
# demo_sas.py
import pygame
import sas_pygame as sas


def main():
    view = sas.createView(600,400,"blue", title = "Schrift")
    hintergrund = sas.Rectangle(0, 0, 600, 400, "green")
    rechteck = sas.Rectangle(100,150, 400, 100, "red")
    einText = sas.Text(120, 180, "Informatik ist cool", "yellow")
    einText.setFont(40)
    rechteck.turn(45)
    einText.turn(45)
    while view.running:
        view.step()
    view.quit()
        
                                            
if __name__ == "__main__":
    main()